#bannerportal {
  background-image: url('../../images/blue-pattern-bg.jpg');
  background-size: 200px;
}

#bannerportal .container {
  width: 1200px !important;
}

#bannerportal .col1 {
  font-size: 46.5px;
  color: #fff;
  flex-basis: 455px;
  line-height: 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#bannerportal .permanentmarker {
  font-size: 60px;
  margin-right: 15px;
}

#bannerportal .introducing {
  display: flex;
  flex-direction: row;
}

#bannerportal .introducing::before,
#bannerportal .introducing::after {
  content: '';
  flex: 1 1;
  border-bottom: 3.5px solid;
  margin: auto;
}

#bannerportal .introducing::before {
  margin-right: 15px
}

#bannerportal .introducing::after {
  margin-left: 15px
}

#bannerportal .col2 img {
  margin-top: 20px;
}

#bannerportal .col3 {
  flex-basis: 411px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#bannerportal .col3 p {
  color: #fff;
  font-size: 26.5px;
  line-height: 27.5px;
}

#bannerportal .col3 .button {
  height: 37px;
  line-height: 37px;
}

@media screen and (max-width: 1200px) {
  #bannerportal {
    padding: 45px 0;
  }

  #bannerportal img {
    display: none;
  }

  #bannerportal .inner {
    justify-content: center;
    gap: 0 20px;
  }
}

@media screen and (max-width: 992px) {
  #bannerportal {
    padding-bottom: 0;
  }

  #bannerportal .inner {
    flex-wrap: wrap;
  }

  #bannerportal .inner>* {
    width: 100%;
  }

  #bannerportal .col2 {
    order: 3;
  }

  #bannerportal img {
    display: block;
    margin: 0 auto;
    max-width: 120px;
  }

  #bannerportal .col3 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 567px) {
  #bannerportal {
    padding-top: 20px;
  }

  #bannerportal .col1 {
    font-size: 33px;
    line-height: 19px;
  }

  #bannerportal .col1 .introducing {
    font-size: 30px;
  }

  #bannerportal .col1 span {
    line-height:1.2;
  }

  #bannerportal .permanentmarker {
    font-size: 43px;
  }

  #bannerportal .col3 p {
    font-size: 14.5px;
    line-height: 1.3;
    max-width: 225px;
    margin: 0 auto;
  }

  #bannerportal .col3 .button {
    padding: 0 54px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    margin-bottom: 7px;
  }
}